const stat = require('../services/stats.services');

async function get(req, res, next) {
  try {
    res.json(await stat.hits());
  } catch (err) {
    console.error('Controller Error', err);
    err.status = 500;
    next(err);
  }
}

module.exports = {
  get
};